# Generated by Django 4.1.3 on 2022-12-01 19:52

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('client', '0002_rename_date_client_create_at_client_update_at'),
    ]

    operations = [
        migrations.AlterField(
            model_name='client',
            name='update_at',
            field=models.DateTimeField(auto_now=True),
        ),
    ]
